# Gentoo packaging of Source Han Sans fonts

Adobe packages the Source Han Sans fonts in one huge archive (~781MB) with the
same fonts in several formats. We thought it would be more convenient for most
users to download just the fonts they need, so we repackaged those.

This archive includes the region-specific subset OTF fonts, as recommended by
Adobe for having the widest software support, as well as the Apache 2.0 license
and basic documentation. No advanced OpenType features are needed to access the
regional variants of specific characters. The user can decide which regional
variants are needed, and set the LINGUAS variable accordingly.

The whole archive as distributed upstream, with additional documentation, is
available from: https://github.com/adobe-fonts/source-han-sans/releases

